# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-07-07 15:03
from __future__ import unicode_literals

from django.db import migrations, models
from django.utils import timezone


class Migration(migrations.Migration):

    dependencies = [
        ('recommendation_emails', '0005_recommendationemails_uuid'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='recommendationemails',
            name='send_time',
        ),
        migrations.AddField(
            model_name='recommendationemails',
            name='send_date',
            field=models.DateField(default=timezone.now(), verbose_name='Дата планируемой отправки письма'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='recommendationemails',
            name='sended_datetime',
            field=models.DateTimeField(blank=True, null=True, verbose_name='Дата и время фактической отправки'),
        ),
    ]
